/* Start of main top menu */
.menu {
	width: 770px;
}

.menu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.menu li {
    float: left;
    position: relative;
}

.menu a {
    display: block;
    padding: 0px;
    color: #e9f7d1;
    font: 12px Arial, Helvetica, sans-serif;
    padding-left: 2px;
    width: 140px;
}

.menu a.mtitle_box {
    text-decoration: none;
    text-transform: uppercase;
    font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	position: relative;
    float: left;
    text-align: center;
    padding-top: 7px;
}

.menu ul ul {
	display: none;
	position: absolute;
	top: 45px;
	left: 0;
	width: 149px;
}

.menu ul ul a {
    line-height: 1em;
    padding: 3px 5px;
    display: block;
    background-color: #8cbd3f;
    border-right: #629c1d 1px solid;
    border-left: #629c1d 1px solid;
    width: 130px;
}

.menu ul li:hover ul {
	display: block;
}

.menu a.mtitle_box:hover,
.menu ul li:hover a.mtitle_box {
    height: 46px;
}

.menu ul ul li:hover a,
.menu a.mtitle_box:hover,
.menu ul li:hover a.mtitle_box {
	background: url("../images/mainmenu_backgr_hover.gif") repeat-x left top;
}
/* End of main top menu */

.menu_flag {
    float: left;
    margin: 8px 8px 0px 0px;
}

/* Social icons menu general */
.social_icons {
    float: left;
    padding-left: 5px;
    margin: 10px 0px 0px -40px;
}

.social_icons a {
	display: block;
	float: left;
	background: url("../images/home_social_icons_sprite.gif") no-repeat;
}

a.social_icon_fb {
    background-position: 0px 0px;
    width: 23px;
    height: 23px;
    margin-right: 5px;
}

a.social_icon_google {
    background-position: -28px 0px;
    width: 23px;
    height: 23px;
    margin-right: 5px;
}

a.social_icon_skype {
    background-position: -55px 0px;
    width: 53px;
    height: 23px;
}

a.social_icon_fb:hover {
    background-position: 0px -32px;
}

a.social_icon_google:hover {
    background-position: -28px -32px;
}

a.social_icon_skype:hover {
    background-position: -55px -32px;
}
/* Social icons menu general */

/* Social icons menu custom */
.social_icons_custom {
    float: left;
}

.social_icons_custom a {
    display: block;
    width: 32px;
    height: 32px;
    float: left;
    margin-right: 5px;
    background-image: url("../images/social_icons_sprite.gif");
    background-repeat: no-repeat;
}

.social_icons_custom h4 {
    font: bold 13px Verdana, Geneva, sans-serif;
    color: #6F6F6F;
    margin-bottom: 10px;
}

a.social_icon_custom_fb {
    background-position: 0px 0px;
}

a.social_icon_custom_fb:hover {
    background-position: 0px -50px;
}

a.social_icon_custom_google {
    background-position: -34px 0px;
}

a.social_icon_custom_google:hover {
    background-position: -34px -50px;
}

a.social_icon_custom_youtube {
    background-position: -68px 0px;
}

a.social_icon_custom_youtube:hover {
    background-position: -68px -50px;
}
/* Social icons menu */

/* Top menu */
#hmenu {
	float: right;
	height:21px;
	margin: 8px 0px 20px 0px;
}

* html #hmenu{
	position:relative;
	float: left;
}

#hmenu a {
	display: block;
	position:relative;
	float: left;
	height: 21px;
	margin: 0px 7px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ff8a00;
	line-height: 21px;
}

a.hmenu_fr {
	margin:3px!important;
	background:none!important;
	color: #ff8a00;
	height:21px;
	font: 11px Verdana, Arial, Helvetica, sans-serif!important;
	line-height: 21px;
}

a.hmenu_fr:hover {
	color:#ff8a00!important;
	text-decoration:underline;
}

* html #hmenu a {
	display: block;
	position:relative;
	float: left;
	height:21px;
	margin: 0px 7px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ff8a00;
}

#hmenu a:hover {
	background-color: #ff8a00;
	color: #ffffff;
}

#hmenu a div {
	position:absolute;
	width: 9px;
	height: 21px;
	top: 0px;
	display: none;
}

#hmenu a:hover div.right {
	display: block;
	left:100%;
	background: url("../images/hmenu_over.gif") no-repeat right top;
}

#hmenu a:hover div.left {
	display: block;
	left:-9px;
	background: url("../images/hmenu_over.gif") no-repeat left top;
}
/* Top menu */